Package twisted :: Package spread :: Module pb :: Class Local

[show private | hide private]
[frames | no frames]

## Class Local

(internal) A reference to a local object.

Method Summary
| ``__init__`(self, object, perspective)` Initialize.
| `__repr__(self)`
| ``decref`(self)` Decrement and return my reference count.
| ``incref`(self)` Increment and return my reference count.

Method Details

### __init__(self, object, perspective=None)
(Constructor)

Initialize.

### decref(self)

Decrement and return my reference count.

### incref(self)

Increment and return my reference count.

Generated by Epydoc 1.1 on Sat Feb 15 21:19:24 2003 | http://epydoc.sf.net